DocsMetrics ▾
IntroductionQuickstartAuthenticationSending emailDomainsAPI keysSMTP relayWebhooksTemplatesBroadcastsAudiences & contactsSuppression listOpen & click trackingIP warm-upDeliverabilityAnalytics & logsLimits & errorsEmailsDomainsAPI keysAudiences & contactsBroadcastsTemplatesWebhooksSuppressionsMetrics
API reference
Metrics API
Aggregate sending metrics for your team.
Get metrics
Returns totals and rates for the period, plus one row per day.
GET/metrics
Query parameters
| Name | Type | Description |
|---|---|---|
days | number | 1–90. Default 7. |
Request
curl -X GET 'https://api.mailvina.com/metrics?days=30' \
-H 'Authorization: Bearer mv_xxxxxxxxx'Response
{
"summary": {
"total": 1200,
"delivered": 1180,
"bounced": 12,
"complained": 1,
"opened": 640,
"clicked": 210,
"queued": 0,
"failed": 0,
"deliveryRate": 98.99,
"bounceRate": 1.01,
"complaintRate": 0.08,
"openRate": 54.24,
"clickRate": 17.8
},
"daily": [
{
"date": "2026-11-14",
"total": 100,
"delivered": 98,
"bounced": 2,
"complained": 0,
"opened": 51,
"clicked": 17
}
]
}